aborted = Avbrutt
action = Valg
create = Opprett
createnewtodo = Opprett ny oppgave
dateonly = Dato
datetime = Dato / tid
delegadedto = Delegert til
delegadefrom = Delegert fra
delegadeto = Videresendt til
delegation_status = Status delegasjon
delete = Slett
deleteheader = Slett oppgave
desc = Beskrivelse
details = Detaljer
detailstext = Detaljer:
detailview = Detaljert oversikt
edit = Rediger
edittodo = Rediger oppgave
enddate = Sluttdato
endtime = Sluttid
endtype = Slutt dato type
finishdate = Sluttdato
forproject = For prosjekt
new = Ny
newdelegationnotification = En ny oppgave har blitt delegert til deg:
newtodo = Ny oppgave
no = Nei
nodelegation = Uten delegasjon
noenddate = Ingen sluttdato
noprojectmapping = Uten prosjekttilknytning
nostartdate = Ingen startdato
nosubject = Ingen tema
overviewdelegated = Oversikt over videresendte oppgaver
overviewdelegated_a = Oversikt videresendte oppgaver (arkiv)
overviewdelegatedtome = Oversikt over oppgaver overført til meg
overviewdelegatedtome_a = Oversikt over oppgaver overført til meg (arkiv)
overviewowntodos = Oversikt over egne oppgaver
overviewowntodos_a = Oversikt over egne oppgaver (arkiv)
pending = Pågående
priority = Prioritet
priority_1 = Høyest
priority_2 = Høy
priority_3 = Normal
priority_4 = Lav
priority_5 = Lavest
project = Prosjekt
reallydeleteitem = Vil du virkelig slette oppgave?
save = Lagre
startdate = Startdato
starttype = Starter på
stat = Status (%)
subject = Emne
todo_notification = Varsling for delegerte oppgaver
todo_order_dir = Standard sorteringsrekkefølge
todo_overview_unstarted_title = Vis 'framtidige' oppgaver i oversikt
todoarchive = Oppgaver
todos_per_page = Enheter per side
unstarted = Ustartet
yes = Ja
pending = pågående
